-- Deploy gaia:channel_2016_01_26_alter_table_versiontochannel to mysql

BEGIN;

    ALTER TABLE `channel_versiontochannel` CHANGE COLUMN `packed_time` `packed_time` datetime(6) NULL;
    ALTER TABLE `channel_versiontochannel` CHANGE COLUMN `release_time` `release_time` datetime(6) NULL;
    ALTER TABLE `channel_versiontochannel` ADD COLUMN `packed` bool NOT NULL;
    ALTER TABLE `channel_version` CHANGE COLUMN `md5` `md5` varchar(100) NULL;
    ALTER TABLE `channel_version` CHANGE COLUMN `release_time` `release_time` datetime(6) NULL;
    ALTER TABLE `channel_version` CHANGE COLUMN `description` `description` longtext NULL;

COMMIT;
